c++-gtk-utils

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces | Functions
gvar_handle.h File Reference
`#include <functional>`
`#include <cstddef>`
`#include <glib.h>`
`#include <c++-gtk-utils/cgu_config.h>`

Go to the source code of this file.

## Classes
class | Cgu::GvarHandle
| This is a handle for managing the reference count of GVariant objects. More...

## Namespaces
| Cgu

## Functions
bool | Cgu::operator== (const GvarHandle &h1, const GvarHandle &h2) noexcept
bool | Cgu::operator!= (const GvarHandle &h1, const GvarHandle &h2) noexcept
bool | Cgu::operator< (const GvarHandle &h1, const GvarHandle &h2)